.clear {
  zoom:1;
}

#focus .left {
  margin-left: -1px;
}

#focus .left h1 {
  height: 43px;
}

#focus {
  border: 1px solid #fff;
}

#focus .right {
  width: 441px;
}

#focus .right .focus-colour {
  background: #fb9f4d;
  height: 214px;
  padding-top: 39px;
  padding-left: 23px;
  padding-right: 20px;
}